Программа: PHP-AGTC membership system 1.1a, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение. Уязвимость существует из-за недостаточной обработки входных данных в параметре "useremail" в сценарии adduser.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта во время просмотра данных в сценарии admin.php.
 



Оставить мнение